:root {
    --main-color: #465459;
    --sec-color: #DD8E43;
    --bg-color: #133E63;
    
}



@font-face {
    font-family: 'bold';
    src: url('../fonts/Poppins-Bold.ttf');
}

@font-face {
    font-family: 'semiBold';
    src: url('../fonts/Poppins-SemiBold.ttf');
}

@font-face {
    font-family: 'medium';
    src: url('../fonts/Poppins-Medium.ttf');
}

@font-face {
    font-family: 'Regular';
    src: url('../fonts/Poppins-Regular.ttf');
}
@font-face {
    font-family: 'light';
    src: url('../fonts/FontsFree-Net-Poppins-Light.ttf');
}

@font-face {
    font-family: 'open-sans';
    src: url('../fonts/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('../fonts/OpenSans-SemiBold.ttf');
}

@font-face {
    font-family: 'ar-font';
    src: url('../fonts/Cairo-Regular.ttf');
}
@font-face {
    font-family: 'ar-SemiBold';
    src: url('../fonts/Cairo-SemiBold.ttf');
}

body {
    direction: ltr;
    text-align: start;
    font-family: 'Regular';
    overflow-x: hidden;
}
section.who-we-are p,section.who-we-are ul{    font-family: 'light';
    font-size: 16px;
    line-height: 25px;
}}
form {
    direction: ltr;
}
p{
    font-family: 'light';
    font-size: 16px;
    line-height: 25px;
}

/* nice select */
.nice-select {
    width: 100%;
    /* margin-bottom: 15px; */
    text-align: right !important;
    padding-left: 30px;
    padding-right: 18px;
}

.nice-select::after {
    left: 12px;
    right: auto;
}

.nice-select .option {
    text-align: right;
    padding-left: 29px;
    padding-right: 18px;
}

.nice-select .list {
    width: 100%;
}

.nice-select:after {
    width: 8px;
    height: 8px;
}


.owl-carousel {
    direction: ltr;
}

.carousel-info button {
    border: none;
    outline: none;
    background: none;
}

button:focus,
button {
    border: none;
    outline: none;
}

.mynav button {
    background: none;
}

input:focus {
    outline: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a,
a:hover {
    text-decoration: none;
}

/* top bar */
/* -------------------------------------------------   */
header {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.mynavbar,
.mynavbar ul.nav-items {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.lang-search,.right-header {
    display: flex;
    align-items: center;

}
.right-header{

justify-content: space-between;
}

.btnSearch i,
.lang-search a {
    color: #fff;
    text-transform: capitalize;
    cursor: pointer;
    transition: all 0.3s;
}

.lang-search a i {
    padding-inline-start: 6px;
}

.btnSearch i:hover,
.lang-search a:hover {
    color: #064ba6;
}


.mynavbar ul li {
    margin-inline-end: 20px;
}

.mynavbar .logo {
    height: 90px;
}

.mynavbar .logo img {
    max-width: 100%;
    max-height: 100%;
}


.more-btn a {
    width: 207px;
    display: inline-block;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px;
    transition: all 0.3s;
}

.more-btn a:hover {
    background-color: #C1A475;
    border-color: transparent;
}


span.mob-num {
    display: inline-block;
    direction: ltr;
}

.topbar {
    background-color: #465459;
    padding: 8px 0;
}

.right-tobheader ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.right-tobheader ul li {
    margin-inline-end: 20px;
    position: relative;
    font-family: 'open-sans';
}

.right-tobheader ul li i {
    margin-inline-end: 8px;
}

.topbar a {
    color: #F3F7FB;
    font-size: 13px;
    transition: all 0.3s;
}

.topbar a:hover {
    color: var(--sec-color);
}

.topbar .left-topheader {
    justify-content: end;
    display: flex;
    align-items: center;
}

.topbar .row {
    align-items: center;
}

/* middle nav */
.left-navbar {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.left-navbar img {
    max-width: 112px;
}

.logo {
    max-width: 100%;
    height: 75px;
}

.logo img {
    max-width: 100%;
    height: 65px;
}

.lang a {
    text-transform: uppercase;
    transition: all 0.3s;
    display: inline-block;
    color: #fff;
    font-family: 'medium';
    color: var(--main-color);
}

.topbar li.more a:hover {
    color: #fff;
}

.logo img {
    height: 100%;
    max-width: 100%;
    object-fit: contain;
}

/* Start Search */

.site-search {
    display: table;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    padding: 12px;
    transition: opacity .5s ease 0.25s, z-index 0s ease 0.75s;
    -webkit-transition: opacity .5s ease 0.25s, z-index 0s ease 0.75s;
}

.site-search.open {
    z-index: 99999999;
    opacity: 1;
    transition: opacity .5s, z-index 0s;
    -webkit-transition: opacity .5s, z-index 0s;
}

.site-search.open .woocommerce-product-search,
.site-search.open .search-form {
    margin-top: -25px;
    opacity: 1;
    transition: margin-top .5s, opacity .5s;
    -webkit-transition: margin-top .5s, opacity .5s;
}

.site-search .widget_product_search,
.site-search .widget_search {
    position: relative;
    padding-top: 0;
}

.site-search .woocommerce-product-search,
.site-search .widget_search .search-form {
    border: none;
    width: 50%;
    margin-top: 300px;
    position: fixed;
    top: 50%;
    left: 50%;
    display: block;
    padding-top: 0;
    opacity: 0;
    transition: margin-top .5s, opacity .5s;
    -webkit-transition: margin-top .5s, opacity .5s;
    transform: translateX(-50%);
    z-index: 9;
}

.site-search .woocommerce-product-search label,
.site-search .widget_search .search-form label {
    display: none;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    transform: translateX(10%);
}

.site-search .woocommerce-product-search .search-field,
.site-search .widget_search .search-form .search-field {
    color: var(--bg-color);
    background: none;
    border: none;
    border-bottom: 3px solid var(--bg-color);
    font-size: 20px;
    padding: 15px 0;
    height: auto;
    margin: 0;
    outline: none !important;
    display: block;
    width: 100%;
    box-sizing: border-box;
    transition: all 0.15s linear;
    border-radius: 0px;
    box-shadow: inset 0 0 0 transparent;
    color: var(--main-color);
    padding-inline-end: 50px;
}

.site-search .woocommerce-product-search input[type="submit"],
.site-search .widget_search .search-form input[type="submit"] {
    top: 10px;
    right: 15px;
    padding-top: 0 !important;
    background: none !important;
    font-size: 0;
    min-width: 0;
    padding: 0 !important;
    z-index: 4;
    position: absolute;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    cursor: pointer;
    color: #000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.site-search .woocommerce-product-search button {
    position: absolute;
    right: 0;
    top: 15px;
    font-size: 20px;
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    color: var(--bg-color);
    padding: 0;
}

.site-search .woocommerce-product-search .search-field::placeholder {
    color: var(--bg-color);
}

.searchForm .btnSearch {
    box-shadow: none !important;
    color: #000000;
    padding: 0;
    text-align: center;
    border: none !important;
    font-size: 20px;
    cursor: pointer;
    position: relative;
    margin-inline-end: 14px;
}
.searchForm .btnSearch::before{
    position: absolute;
    content: '';
    top: 2px;
    left: -40px;
    width: 1px;
    height: 28px;
    background-color: rgb(255 255 255 / 35%);
    background-color: rgb(0 0 0 /35%);
}
.searchForm .btnSearch i {
    transition: all 0.6s;
    color: #fff;
    color: var(--main-color);
}

.site-search-close {
    position: absolute;
    right: 0;
    left: 0;
    top: 0px;
    bottom: 0;
}

.site-search .close-side i {
    position: absolute;
    width: 30px;
    height: 30px;
    border: 1px solid var(--bg-color);
    border-radius: 50%;
    color: var(--bg-color);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    top: 20px;
    right: 20px;
    z-index: 9;
}

/* End Search */
/* Start header */
.mynav {
    position: relative;
}


.mynav .row {
    align-items: center;
}

.mynav .row {
    padding: 20px 0 20px;
}

.mynavbar ul,
.mynavbar {
    display: flex;
    align-items: center;
}


.mynavbar ul li {
    margin-inline-end: 15px;
}

.mynavbar .nav-link {
    position: relative;
    padding: 0;
    color: #fff;
    transition: all 0.3s;
    text-transform: capitalize;
    font-size: 16px;
    position: relative;
    display: inline-block;
    color: var(--main-color);
}

.mynavbar .current-menu-item .nav-link,
.mynavbar .nav-link:hover {
    color: #DD8E43;
}

.mynavbar .nav-link::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #fff;
    bottom: -8px;
    left: 0;
    transform: scale(0);
    transition: all 0.3s;
}
.mynavbar .current-menu-item .nav-link::after,
.mynavbar .nav-link:hover::after{
    transform: scale(1);
}
.my-btn a,.my-btn button{
    display: inline-block;
    min-width: 178px;
    text-align: center;
    background: var(--bg-color);
    color: #fff;
    padding: 14px 10px;
    font-size: 14px;
    position: relative;
    overflow: hidden;
    z-index: 2;
    transition: all 0.3s;
}
.my-btn a::before, .my-btn button::before {
    background:   linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 0%;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.6s ease;
}
header .my-btn a::before{
    background: #fff;
}
.my-btn a:hover::before, .my-btn button:hover::before {
    height: 480%;
}
header .my-btn a{
    background:   linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}
header .my-btn a:hover{
    color: var(--bg-color);
}
/* responsive menu */
.responsive-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 12px;
    width: 100%;
    /*position: absolute;*/
    top: 0;
    left: 0;
    z-index: 3;
}
.responsive-menu span.btnSearch {
    padding: 0 4px;
    background-color: #fff;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1px;
}
span.btnSearch i{
    color: var(--bg-color);
}
.navbar-toggler {
    background-color: #fff;
    border-radius: 1px;
    color: var(--bg-color);
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lang-search {
    display: flex;
    align-items: center;
    gap: 9px;
    padding-inline-start: 28px;
}


.navbar-toggler i {
    font-size: 23px;
}

/* Sidebar */

.sidebar {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: -350px;
    height: 100%;
    width: 350px;
    background-color: var(--bg-color);
    z-index: 999999999999;
    padding: 20px 0;
    z-index: 3;
    transition: all 0.7s;
    box-shadow: 0px 0px 20px #00000029;
    padding: 20px 0;
    clip-path: circle(25px at calc(100% - 45px) 45px);
}

.sidebar-width {
    left: 0px;
    clip-path: circle(75%);
}

.sidebar .close-side i {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    width: 38px;
    height: 38px;
    color: #fff;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
}

.sidebar .side-content {
    padding-top: 10px;
    margin-top: 30px;
}

.side-content a i {
    margin: 0 8px;
}

.side-content a {
    text-transform: capitalize;
}

.close-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: var(--bg-color);
    opacity: 0.6;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: none;
}

.close-overlay.open-overlay {
    display: block;
}

.sidebar .side-content ul li {
    position: relative;
    width: 100%;
    transition: all .5s;
    border-bottom: 1px solid rgb(255 255 255 / 30%);
    ;
}


.sidebar .side-content ul li a {
    color: #fff;
    display: inline-block;
    padding: 10px 12px;
    position: relative;
    transition: all 0.6s;
}

.side-content ul li.has-child a {
    padding-inline-end: 20px;
}

.sidebar .contact-buttons {
    justify-content: center;
    margin-top: 60px;
}

.search-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

/* Start home slider */
.home-slider, .home-slider .item,
.home-slider .item .container,
.home-slider .item .container .row{
   min-height: 710px;
   direction: ltr;
}
.home-slider .owl-item,
.home-slider .item {
  overflow: hidden;
  position: relative;
}


.slider-home .slider-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slider-home .slider-img::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: transparent linear-gradient(241deg, #2D6697BD 0%, #FFFFFF54 100%) 0% 0% no-repeat padding-box;
}

.home-slider {
  width: 100%;
  z-index: 1;
  position: relative;
}


.owl-item.active .slider-info .my-btn {
  animation: 1s fadeInUp;
}

.owl-item.active .slider-info h2 {
  animation: 1s fadeInDown;
}

.home-slider .row {
  align-items: center;
}

.slider-home .owl-item .slider-img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.slider-info {
  position: relative;
  z-index: 99;
  color: #fff;
  padding-top: 80px;
}

.slider-info h2 {
  font-size: 42px;
  line-height: 63px;
  font-family: 'bold';
}
.slider-info p{

font-size: 18px;

line-height: 27px;

margin: 14px 0 28px;
}
.home-slider .owl-carousel,
.sponser-slider {
    direction: ltr;
}

.slider-home.owl-theme .owl-dots {
    position: absolute;
    bottom: 60px;
    left: 9%;
}
.owl-theme .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-slider .owl-theme .owl-nav .owl-prev:hover,
.home-slider .owl-theme .owl-nav .owl-next:hover,
.sponser-slider.owl-theme .owl-nav .owl-prev:hover,
.sponser-slider.owl-theme .owl-nav .owl-next:hover,
.gallary-slider.owl-theme .owl-nav .owl-prev:hover,
.gallary-slider.owl-theme .owl-nav .owl-next:hover {
    opacity: 1;
}

.home-slider .owl-theme .owl-nav .owl-prev {
    right: 4%;
    top: 42%;
}

.home-slider .owl-theme .owl-nav .owl-next {
    right: 4%;
    top: 35%;
}

.gallary-slider.owl-theme .owl-nav .owl-prev {
    left: -24px;
    color: #414140;
    background: #fff;
    font-size: 25px;
}

.gallary-slider.owl-theme .owl-nav .owl-next {
    right: -24px;
    color: #414140;
    background: #fff;
    font-size: 25px;
}

.card-slider.owl-theme .owl-nav .owl-prev,
.card-slider.owl-theme .owl-nav .owl-next {
    background: transparent;
    color: rgb(255 255 255 / 50%);
    font-size: 32px;
    margin-top: 16px;
}

.card-slider.owl-theme .owl-nav .owl-prev:hover,
.card-slider.owl-theme .owl-nav .owl-next:hover {
    color: #fff;
}

.sponser-slider.owl-theme .owl-nav .owl-next,
.sponser-slider.owl-theme .owl-nav .owl-prev {
    background: transparent;
    color: #292D32;
    font-size: 24px;
    border: 1px solid #E0E0E0;
}



.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border: none;
    margin: 5px 7px;
    background: transparent;
    transition: all 0.3s;
    border-radius: 0;
    background: #fff;
}
.sponser-slider.owl-theme .owl-dots .owl-dot span {
    background: #D9D9D9;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #133E63;
    border: 1px solid #fff;
    width: 16px;
    height: 16px;
}

.owl-theme .owl-dots .owl-dot {
    background: transparent;
    padding: 0;
}



/* --------------------------------------------------------- */

/* Start card slider section */
section.services {
    position: relative;
}

.services::after,.partner::after {
    position: absolute;
    content: '';
    width: 751px;
    height: 514px;
    top: 134px;
    left: -333px;
    background-image: url('../images/serv-after.jpg');
    background-size: cover;
}
.services::before,.partner::before {
    position: absolute;
    content: '';
    width: 40%;
    height: 514px;
    top: 130px;
    right: -91px;
    background-image: url('../images/serv-before.jpg');
    background-size: cover;
}
 .container{
    position: relative;
    z-index: 2;
}
section {
    padding: 80px 0;
    overflow: hidden;
}

.services .row {
    justify-content: center;
}

 .col-lg-4{
    padding: 0 8px;
}
.services .col-lg-4:nth-child(2){
    animation-delay: 0.3s;
}
.services .col-lg-4:nth-child(3){
    animation-delay: 0.6s;
}
.section-desc{
    width: 63%;
    margin-bottom: 40px;
}
.service-item img{
    transition: all 0.3s;
        max-width: 100%;
    max-height: 100%;
}
.service-item{
    background-color: var(--bg-color);
    padding: 76px 60px;
    color: #fff;    max-height: 410px
}
.service-item .icone{
    height: 58px;
    margin-bottom: 25px;
}
.service-item h4
,.title h4{font-size: 20px;
    transition: all 0.3s;
    font-family: 'medium';text-transform: capitalize;position: relative;margin-bottom: 51px;

}
.service-item h4 a{
    color: #fff;
}
.service-item .more-details a{color: #fff;display: flex;align-items: center;text-transform: capitalize;
font-size:18px;
font-family: 'medium';
transition: all 0.3s;
}
.service-item:hover .more-details a{
    color: var(--sec-color);
}
.service-item .more-details a i{padding-inline-start: 6px;
    margin-top:4px;
}
.section-title {
    text-transform: capitalize;
    margin-bottom: 24px;
}

.section-title h4 {
    font-family: 'semiBold';
    font-size: 24px;
    color: #133E63;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 0;
}
.section-title h4::after,
.service-item h4::after,
.contact-form h4::after,
.title h4::after{
    position: absolute;
    content: '';
    width: 74px;
    height: 2px;
    background: transparent linear-gradient(270deg, #DD8E43 0%, #DC4552 100%) 0% 0% no-repeat padding-box;
    bottom: 0;
    left: 0;
    transition: all 0.3s;
}
.service-item h4::after{
bottom: -18px;
}


/* ---------------------------------------------------- */
/* Start equipments section */
.equipments {
background-color: #F1F8FF;
}



.equipment-item .eq-img {
    height: 236px;
    overflow: hidden;
}

.equipment-item .eq-img img {
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}
.equipment-item:hover .eq-img img{
    transform: scale(1.1);
}
.equipment-item {
    margin-bottom: 32px;
    position: relative;
    border-bottom: 3px solid;
    border-image:linear-gradient(270deg, #DD8E43 0%, #DC4552 100%);
    border-image-slice: 1;

}

.equipment-item .equip-body{

background: #fff;

padding: 28px;
}
.equipment-item .equip-body h4{

font-size: 18px;

font-family: 'medium';

margin-bottom: 10px;
}
.equipment-item .equip-body h4 a{

color: var(--bg-color);
transition: all 0.3s;
}
.equipment-item .equip-body ul{

list-style: disc;

padding-inline-start: 16px;

margin-bottom: 10px;
}
.equipment-item .equip-body ul li{

font-size: 12px;

font-family: 'light';
}
.equipment-item .equip-body .more-details a{
transition: all 0.3s;
color: #000;
    display: flex;
    align-items: center;
    gap: 6px;
}
.equipment-item:hover .equip-body .more-details a,
.equipment-item:hover .equip-body h4 a{
    color: var(--sec-color);
}
.all-equipment {background-color: var(--bg-color);height: 397px;}
.all-equipment a{

color: #fff;

font-size: 28px;

text-transform: capitalize;
}
.all-equipment .more {

display: flex;

align-items: center;

justify-content: center;

width: 100%;

height: 100%;

text-align: center;
}
.all-equipment .more h4{

color: #fff;

font-size: 32px;

margin-bottom: 20px;

font-family: 'semiBold';
}
.equipment-page{
    position: relative;
    overflow: visible;
}
.equipment-page::after{
    position: absolute;
    content: '';
    width: 100%;
    height:70px;
    bottom: -70px;
    left: 0;
    background-color: #F1F8FF;
}
/* ********************************* */
/* Start sponser slider */
.partner {
    position: relative;
    padding-bottom: 100px;
}
.partner::after{

left: -425px;

width: 669px;

height: 432px;

transform: scaleX(-1);

top: 144px;
}
.partner::before{

background-image: url('../images/partner-after.png');

right: -62px;

width: 47%;

background-size: contain;

top: 312px;

height: 264px;
}
.sponser-img {
    height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #F2F2F2;
    background-color: #fff;
}

.sponser-img img {
    max-height: 120px;
    max-width: 92%;
    object-fit: contain;
    transition: all 0.3s;
    width: auto !important;
    margin: 0 auto;
    opacity: 90%;
}

.sponser-img:hover img {
    transform: translateY(-3px);
}

.sponser-slider .item {
    margin: 0 3px 25px;
}

.partner-item {
    background-color: #F2F2F2;
    height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 34px;
}

.partner-item .img img {
    max-width: 100%;
    max-height: 100%;
}

/* End sponser slider */
/* Start contact section */
.contact-section {
    padding: 0px;
}

.contact-section .section-title {
    text-align: start;
    margin-bottom: 20px;
}



.form-group {
    margin-bottom: 24px;
}


footer .contact-form h4 {

font-size: 32px;

margin-bottom: 30px;
padding-bottom: 14px;
color: #133E63;

position: relative;

font-family: 'medium';

}

.contact-form form input,
.contact-form form textarea,
.contact-form form select {
    width: 100%;
    padding: 10px;
    background: #fff;
    border: 1px solid #E1E4ED;
    color:#B8B8B8;
    font-size: 16px;
    font-family: 'light';
}

.contact-form form textarea {
    height: 111px;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
    color:#B8B8B8;
    font-size: 16px;
    font-family: 'light';
}

.more button {
    display: inline-block;
    color: #fff;
    transition: all 0.3s;
    background-color: var(--bg-color);
    padding: 11px;
    min-width: 260px;
    text-align: center;
    text-transform: capitalize;
    transition: all 0.3s;
    border-radius: 0;
    font-size: 18px;
}

.more button:hover {
    color: #fff;
    background: linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}

.more button i {
    margin-inline-start: 13px;
}

textarea:focus {
    outline: none;
}

.contact-form input:focus,
.contact-form textarea:focus {
    outline: none;
}

/* -------------------  Start footer section ---------------------- */
footer {
    padding:0;
    background-color: var(--bg-color);
    position: relative;
    color: #fff;
    margin-top: 70px;
    padding-bottom: 0;
    /* overflow: visible; */
}


.footer-links ul li a {
    color: #fff;
}
.right-footer p{
    color: #fff;
    margin-bottom: 20px;
    width: 79%;
}
.footer-logo{margin-bottom: 27px;}
.footer-logo img{
    max-width: 100%;
    max-height: 100%;
}
footer .col-md-8 .row .col-md-6:nth-child(1) {
    margin-top: -74px;
    padding: 0;
}
footer .contact-form{
    background-color: #fff;
    border-top: 3px solid;
    border-image: linear-gradient(270deg, #DD8E43 0%, #DC4552 100%);
    border-image-slice: 1;
    box-shadow: 0px 3px 6px #00000029;
    padding: 58px 67px 10px;
}
.contact-list li,
.contact-list p {
    color: #fff;
    display: flex;
    margin-bottom: 0;
    transition: all 0.3s;
    flex-wrap: wrap;
}

.footer .contact {
    margin-block: 20px;
}

.copy-right {
    text-align: center;
}

.contact-form .copy-right p {
    color: #133E63;
    margin-bottom: 0;
    text-align: center;
    font-size: 14px;
    margin-top: 15px;
}

.footer-logo {
    width: 110px;
}

.footer-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer-links a i,
.footer-links li i {
    padding-inline-end: 12px;
    margin-top: 4px;
    color: #86D114;
    font-size: 20px;
}

.footer-links h4,
.footer-details h4 {
    font-size: 24px;
    color: #fff;
    margin-bottom: 40px;
    font-family: 'Montserrat-SemiBold';
}

.copy-right .row {
    align-items: center;
}

.ryad-logo {
    height: 65px;
    margin-top: -32px;
    position: relative;
    top: 5px;
    margin-left: -20px;
}

.comp-right {
    text-align: center;
    margin-top: 66px;
}

.footer {
    padding-inline: 0;
}

.footer-sochial {
    display: flex;
    align-items: center;
}

.footer-sochial a:hover {
    transform: translateY(-6px);
}

.footer-sochial a:hover i.fab.fa-facebook-f {
    color: #1877f2;
}

.footer-sochial a:hover i.fab.fa-whatsapp {
    color: #249f00;
}

.footer-sochial a:hover i.fab.fa-twitter {
    color: #1da1f2;

}

.footer-sochial a:hover i.fab.fa-instagram {
    color: #405de6;
}

.footer-sochial a {
    width: 29px;
    height: 29px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    margin-inline-end: 8px;
    transition: all 0.3s;
    font-size: 16px;
    color: var(--bg-color);
}

.footer-sochial a i {
    transition: all 0.3s;
}
.right-footer,.contact-list {
    padding-top: 130px;
}

.contact-list li, .contact-list a {
    display: flex;
    color: #fff;
}

.contact-list li {
  
    margin-bottom: 21px;
}
.contact-list li p,.contact-list li .list-data{
    border-bottom: 1px solid #fff;
      padding-bottom: 21px;
}

.contact-list li:last-of-type .list-data {
    border-bottom: none;
}

.contact-list li i {
    width: 27px;
    height: 27px;
    background-color: #fff;
    color: var(--bg-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline-end: 12px;
    border-radius:2px;
}

.contact-list {
    margin-inline-start: 42px;
    font-family: 'light';
}

footer  .my-btn button {
    width: 100%;
    font-family: 'light';
    text-transform: capitalize;
    font-size: 16px;
}
/* ************************************************ */
/* Start about page */
.breadcrumb-section {
    color: #fff;
    background-image: url('../images/bread-bg.png');
    background-size: cover;
    background-position: center;
    padding: 40px 0;
    position: relative;
    z-index: 2;
    padding-top: 183px;
    padding-bottom: 98px;
  }
  
  .breadcrumb-section::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: transparent linear-gradient(172deg, #777777F2 0%, #11345300 100%) 0% 0% no-repeat padding-box;
  }
  .breadcrumb-info{
    text-align: center;
  }
  .breadcrumb-info h2 {
    text-align: center;
    font-size: 32px;
    font-family: 'semiBold';
    padding-bottom: 12px;
    display: inline-block;
    /*border-bottom: 1px solid #fff;*/
  }
  .breadcrumb-info h2{
    position: relative;
}
.breadcrumb-info h2::after{
    position: absolute;
    content: '';
    width: 46%;
    height: 1px;
    background-color: #fff;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
  .breadcrumb-section a {
    color: #fff;
    font-size: 18px;
    color: #fff;
  }
  
  .breadcrumb {
    display: flex;
    /* align-items: center; */
    justify-content: center;
    background-color: transparent;
    padding-top: 6px;
  }
  
  .breadcrumb-item.active {
    color: rgb(255 255 255 / 70%);
    font-size: 18px;
  }
  
  .breadcrumb-item+.breadcrumb-item::before {
    padding-left: 7px;
    content: "-";
    color: #fff;
    font-size: 22px;
    display: inline-flex;
  }
  
.about-img{
    height: 470px;
}  
.about-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.who-we-are{
    background-color: #F1F8FF;
}
section.who-we-are .row:nth-child(even){
    direction: rtl;
    margin-top: 40px;
    margin-bottom:40px;
}
section.who-we-are .row:nth-child(even) .who-we-are-detail{
    /*text-align: end;*/
        direction: ltr;
}
.vission-sec .row{
    /*padding-inline: 96px;*/
}
.vission-item{
    background-color: var(--bg-color);
    color: #fff;
    padding: 60px 76px;
    margin-bottom: 32px;
}
.col-md-6:nth-child(3) .vission-item,
.col-md-6:nth-child(4) .vission-item{
    margin-bottom: 10px;
}
.title h4{
    margin-bottom: 21px;
    padding-bottom: 11px;
}
.vission-item .icone{
    margin-bottom: 8px;
    height: 60px;
}
.vission-item .icone img{
max-height: 100%;
}

/* ------------------------------------------------------ */
/* Pagination */
.pagination {
    justify-content: center;
    margin-top: 27px;
    display: flex;
    align-items: center;
}

.page-link {
    color: #000;
    font-size: 16px;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'medium';
    transition: all 0.3s;
    padding: 2px;
}

.page-item .page-link,
.page-item:last-child .page-link,
.page-item:first-child .page-link {
    border-radius: 0;
    margin-inline: 4px;
    color: #000;
    border: none;
}

.page-item:last-child .page-link,
.page-item:first-child .page-link {
    /*background-color: transparent;*/
    /*color: #ACACAC;*/
    /*font-size: 16px;*/
    text-transform: uppercase;
}

.page-item:last-child .page-link {
    border-radius: 0;
    /*background-color: transparent;*/
    /*color: #000000;*/
    /*font-family: 'semiBold';*/
    /*font-size: 16px;*/
}

.page-item:first-child .page-link {
    border-radius: 0;
}

.page-item.active .page-link,
a.page-link[aria-current="page"]
{
    z-index: 3;
    color: #DC4552 !important;
   /*font-size: 20px;*/
   background: transparent;
}

li.page-item {
    margin-inline: 0;
}

.page-link:hover {
    z-index: 2;
    color: #DC4552;
    text-decoration: none;
    font-weight: bold;
    background: transparent;
}

.page-link:focus {
    box-shadow: none;
}


/* Start employment page */

.contact-section.carrer-page {
    padding: 87px 63px;
}

.carrer-page .contact-form {
    padding-top: 0;
    padding-bottom: 17px;
}


.text-faq .text-top h3 {
    color: #444648;
    font-size: 24px;
    line-height: 35px;
    margin: 0;
    font-weight: 600;
}

.text-faq .text-top p {
    color: #000000;
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0 0;
    font-weight: 300;
}

.card-header {
    background: #F4F7F9;
    border: none;
    padding: 0;
    border-radius: 0;
    background: linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}

.card {
    border: none;
    margin: 15px 0;
}

.card-header .btn {
    display: flex;
    padding: 15px;
    width: 100%;
    padding-inline-end: 50px;
    position: relative;
    background: var(--bg-color);
    font-size: 16px;
    border-radius: 0;
    overflow: hidden;
    text-decoration: none;
    color: #fff;
    font-family: 'medium';
}

.card-header .btn::after {
    color: #fff;
    content: "\f067";
    position: absolute;
    right: 28px;
    font-family: 'font awesome 5 pro';
    font-weight: bold;
    top: 0;
    bottom: 0;
    height: 100%;
    display: flex;
    align-items: center;
}


.card-body {
    border: none;
    border-radius: 0px;
    border-top: 0;
    padding-top: 22px;
    color: #fff;
    background: linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}

.text-rotate {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-rotate h3 {
    margin: 0;
    writing-mode: vertical-rl;
    transform: scale(-1);
    color: #E4DEFF;
    font-size: 127px;
    line-height: 127px;
}


.card-header .btn:not(.collapsed) {
    background: #F4F7F9;
    color: #fff;
    border-bottom: none;
    border-radius: 0;
    font-family: 'medium';
    padding-bottom: 0;
    background: linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}

.card-header .btn:not(.collapsed)::after {
    content: "\f068";
    color:#fff;
    top: 9px;
}

button:focus,
.btn.focus,
.btn:focus {
    outline: none;
    border: none;
    box-shadow: none;
}
.card-body p{
    margin-bottom: 24px;
    width: 80%;
}
.card-body button.apply{
    width: 122px;
    background: #fff;
    text-transform: capitalize;
    color: #133E63;
    padding: 8px;
  
}
.input-group.upload {
    margin-bottom: 24px;
    position: relative;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #fff;
    opacity: 1;
    padding: 12px 10px;
    height: 47px;
    border-radius: 0;
}

.input-group.upload span.uplod {
    position: absolute;
    right: 0;
    top: 32px;
    color: #fff;
    opacity: 80%;
    font-size: 10px;
    width: 100%;
    text-align: end;
    display: inline-block;
    z-index: 2;
    height: 46px;
}

label.input-group-btn {
    background-color: #F4F7F9;
    margin-bottom: 0;
    height: 0;
}
.input-group.upload label {
    display: block;
    width: 100%;
}
.career-page .contact-form .more{
margin-top: 24px;
}
.career-page h3{
font-size: 32px;
color: var(--bg-color);
text-align: center;
position: relative;
margin-bottom: 19px;
padding-bottom: 30px;
font-family: 'semiBold';
text-transform: capitalize;
}
.career-page h3::after{
    position: absolute;
    content: '';
    width: 60px;
    height: 1px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}
.career-page .desc {
text-align: center;
margin-bottom: 36px;
}
.career-page .contact-form form{
    margin-top: -6px;
}
.career-page .contact-form{
    color: #000;
    text-transform: capitalize;
}
.page-content{
    position: relative;
    overflow: visible;
}
.page-content::after{
    position: absolute;
    content: '';
    width: 621px;
    height: 514px;
    bottom: -70px;
    left: -333px;
    background-image: url('../images/serv-after.jpg');
    background-size: cover;
}
.page-content::before{
    position: absolute;
    content: '';
    width: 38%;
    height: 567px;
    bottom: -70px;
    right: -78px;
    background-image: url('../images/serv-before.jpg');
    background-size: cover;
}
.page-content.contact-page::before,
.page-content.contact-page::after{
    bottom: 0;
}
/* End employment -page */
/* ----------------------------  contact us page   -------------------------   */
.map-sec .container-fluid,
.map-sec{
    padding: 0;
}
.contact-map{
    height: 407px;
    width: 100%;
}
.contact-map iframe{
    height: 100%;
    width: 100%;
}
footer.contact-page .contact-form{
    display: none;
}
footer.contact-page{
    margin-top: 0;
}
.contact-page-list ul li{

margin-bottom: 36px;
}
.contact-page-list ul li ,
.contact-page-list ul li a{

color: #000000;

font-family: 'light';
display: flex;

}

.contact-page-list ul li .img {

margin-inline-end: 20px;

height: 38px;
}
.contact-page-list ul li .img img{

max-height: 100%;

object-fit: cover;
}

.comp-rights {
    text-align: start;
}

.copy-right-contact {
    border-top: 1px solid #FFFFFF30;
    padding-top: 20px;
    margin-top: 38.5px;
}

.copy-right-contact p {
    margin-bottom: 0;
}

.copy-right-contact .row {
    align-items: center;
}
.contact-page-list .numbers span {
    display: block;
}

.contact-page .footer-sochial {
    margin-top: 47px;
    margin-inline-start: 47px;
}
.contact-page .contact-form form textarea {
    height: 140px;
}
.contact-page-list{
    margin-inline-start: 70px;
    width: 77%;
}
.career-page.contact-page .contact-form .more {
    margin-top: 0px;
}
.career-page.contact-page .contact-form .form-group {
    margin-bottom: 32px;
}
.page-content.contact-page::before{
    width: 346px;
    height: 499px;
}
.page-content.career-page::after {
    left: -436px;
}
.contact-desc {
    margin-bottom: 25px;
}
.bottom-footer .row {
    align-items: center;
}
.bottom-footer{
    border-top: 1px solid #FFFFFF30;
    padding: 20px 0;
    margin-top: 38.5px;
}
.copy-right {
    text-align: end;
}
.comp-rights p{
    margin-bottom: 0;
}
.contact-page .right-footer .footer-sochial {
    margin-top: 0px;
    margin-inline-start: 0;
}
@media (min-width: 576px){
.modal-dialog {
    max-width: 613px;

}
}
.modal-content{
    border: 1px solid #707070;
    border-radius: 0;
}
.popup-form .more button{
    min-width: 190px;
}
.modal-body {
    padding:0  33px 43px ;
}
.modal-header{
    /* padding: 0; */
    border-bottom: none;
}
.popup-form .contact-form input,
.popup-form .contact-form textarea{
    border: 1px solid #E3E3E3;
    font-size: 11px;
}
#pop_up .contact-form input::placeholder,
#pop_up .contact-form textarea::placeholder{
    font-size: 11px; 
}
#pop_up .contact-form label{
    font-size: 11px;
}
.popup-form .contact-form .section-title h4{
    font-size: 17px;
}
#pop_up .contact-form form textarea {
    height: 150px;
}
#pop_up-single .contact-form form textarea {
    height: 180px;
}
.sidebar .my-btn a {
    background: #fff;
    color: #000;
    margin-inline-start: 12px;
    margin-top: 12px;
}
.modal {
    background: rgb(255 255 255 / 80%);
}
/* -----------------   service-2 ---------------------------- */
.service-item-block{
    position: relative;
    border-bottom: 3px solid;
    border-image: linear-gradient(270deg, #DD8E43 0%, #DC4552 100%);
    border-image-slice: 1;
    margin-bottom: 32px;
}
.service-item-block .img{
    height: 236px;
}
.service-item-block .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-item-block .serv-name{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 12px 14px;
    background-color: rgb(255 255 255 / 80%);
}
.service-item-block .serv-name h4{
    font-size: 18px;
    font-family: 'medium';
    margin-bottom: 0;
    color: #000;
    text-transform: capitalize;
}
.services-page .section-title h4
,.equipments .section-title h4{
    font-size: 28px;
}
/* -------------------------------------  single product  ----------------------    */


#big_image,.single-service-img {
    height: 459px;
    position: relative;
}
#big_image::after,.single-service-img::after {
position: absolute;
content: '';
width: 80%;
height: 492px;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
background-color: var(--bg-color);
z-index: 2;
}

#big_image .owl-stage-outer{
    position: relative;
    z-index: 3;
}
#thumbs_gallary .owl-stage-outer{
    margin-inline: -3px;
}
#big_image .single-img {
    height: 459px;

}
#big_image .single-img  img{
    height: 100%;
    object-fit: cover;

}
#thumbs_gallary .img {
    height: 32px;
    width:40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#thumbs_gallary .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 0.25px solid #707070;
}
#thumbs_gallary .owl-item.current.active .item .img{
    width: 50px;
    height: 40px;
    margin-inline-start: 3px;
}
#thumbs_gallary .owl-item.current.active .item .img img,
#thumbs_gallary .owl-item .item .img:hover img{
    box-shadow: 0px 3px 10px #0000008A;
    border: 1px solid #000000; 
}
div#thumbs_gallary {
    width: 48%;
    margin: 35px auto 0;
  padding-inline: 12px;
}

#thumbs_gallary .img {
    height: 40px;
    width:54px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#thumbs_gallary .img img{
    width: 40px;
height: 32px;
}
#thumbs_gallary .owl-item.current.active .item .img img{
    height: 40px;
    width:50px;  
}
.single-product-info{
    padding-top: 100px;
}
.single-product-info h4{

font-size: 24px;

font-family: 'medium';

margin-bottom: 30px;

text-transform: capitalize;
}
.single-product-info ul{
    margin-bottom: 32px;
list-style: disc;
    
padding-inline-start: 16px;
}
.single-product-info ul li{

margin-bottom: 4px;

font-family: 'light';
}
.single-product{
    padding-top: 90px;
}
/* ------------------------  single services  ------------------    */
.single-service-img .single-img{
    position: relative;
    z-index: 3; 
    height: 459px;
}
.single-service-img .single-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.single-product-info .more button{
    min-width: 234px;
}
.single-service-page .service-item:hover{
    background: transparent linear-gradient(220deg, #DC4552 0%, #DD8E43 100%) 0% 0% no-repeat padding-box;
}
.single-service-page .service-item:hover img,
.single-services-item .service-item.active img{
    filter: brightness(0) invert(1);
}
.single-service-page .service-item:hover .more-details a,
.single-services-item .service-item.active .more-details a{
    color: #fff;
}
.single-service-page .service-item:hover h4::after,
.single-services-item .service-item.active h4::after{
    background: #fff;
}
.single-services-item{
    margin-top: 90px;
}
.single-service-page.services::after {
    height: 565px;
    top: 385px;
}
.services.single-service-page::before {
    top: 396px;
}
.service-page.services::after{
        top: 214px;
}
.services.service-page::before {
    top: 221px;
}
.single-services-item .service-item.active{
    background: transparent linear-gradient(220deg, #DC4552 0%, #DD8E43 100%) 0% 0% no-repeat padding-box;  
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    color: #000;
}
.breadcrumb-info h2,.section-title h4{
    text-transform:capitalize;
}

.service-item p {
    min-height: 75px;
}
.equipment-item .equip-body ul {
    /*min-height: 144px;*/
    height: 53px;
    overflow: hidden;
}
.all-equipment {

    min-height: 435px;
}
.contact-list li i {
    margin-top: 6px;
}


.slider-home.owl-theme .owl-dots {
    position: absolute;
    z-index: 5;
    right: 0;
    left: 0;
    display: flex;
    justify-content: start;
    align-items: center;
    max-width: 1140px;
    margin: auto;
    padding:0 15px;
}
.owl-theme .owl-dots .owl-dot span {
    margin: 0;
    margin-inline-end: 16px;
}
section.who-we-are:first-of-type .who-we-are-detail {
    /*max-height: 486px;*/
    /*overflow-y: scroll;*/
    padding-inline-end:12px;
}

/* width */
section.who-we-are:first-of-type .who-we-are-detail::-webkit-scrollbar {
  width: 4px;
}

/* Track */
section.who-we-are:first-of-type .who-we-are-detail::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
section.who-we-are:first-of-type .who-we-are-detail::-webkit-scrollbar-thumb {
  background: #888;
}

section.equipments.equipment-page .equipment-item .equip-body ul {
    /*min-height: 161px;*/
}

.vission-item p {
    min-height: 225px;
}
.more-details a i, .all-equipment a i {
    margin-top: 3px;
}
.equipment-item .equip-body h4 {
    min-height: 44px;
}
.pagination .page-item .page-link,
.pagination .page-item:last-child .page-link,
.pagination .page-item:first-child .page-link {
    border-radius: 0;
    margin-inline: 3px;
    color: #000;
    border: none;
    width: 32px;
    height: 32px;
    border: 1px solid var(--main-color);
}
.page-item.active .page-link,
a.page-link[aria-current="page"],
.page-item .page-link:hover{
    z-index: 3;
    color: #fff !important;
    /*font-size: 18px;*/
    background: var(--main-color);
}

.footer-logo {
    width: 220px;
}
.footer-logo img {
     filter: brightness(0) invert(1); 
}
.slider-home .slider-img::after {
    
background: transparent linear-gradient(241deg, #0b2e4ced 0%, #ffffff17 100%) 0% 0% no-repeat padding-box;
}
.product_iamges .owl-theme .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 23px;
    position: absolute;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
}
.mynavbar .current-menu-item .nav-link, .mynavbar .nav-link:hover {
    color: #064ba6;
}
header .my-btn a::before,header .my-btn a {
    background: #064ba6;
}
header .my-btn a:hover{
    color:#fff;
}
header .my-btn a::before{
    background: linear-gradient(90deg, #DC4552 0%, #DD8E43 100%);
}

.table-bordered td, .table-bordered th {
    border: 1px solid #707070;
   padding: 10px 20px;
    color: var(--main-color);
    font-family: 'light';
    border-color: #70707075;
}

table.meta_table.table-bordered {
    margin:56px 0 32px;
}






